package org.dromara.settlement.api.domain.auth;

import java.io.Serializable;

/**
 * 银行信息
 * @author 张涛
 * @date 2021年8月17日
 */
public class BankCardInfo implements Serializable{
	/**
	 *
	 */
	private static final long serialVersionUID = -6422914129745338701L;

	private String card;

	private String name;

	private String type;

	private String typeName;

	private String expireDate;

	private String cardholder;

	public String getCard() {
		return card;
	}

	public void setCard(String card) {
		this.card = card;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getTypeName() {
		return typeName;
	}

	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}

	public String getExpireDate() {
		return expireDate;
	}

	public void setExpireDate(String expireDate) {
		this.expireDate = expireDate;
	}

	public String getCardholder() {
		return cardholder;
	}

	public void setCardholder(String cardholder) {
		this.cardholder = cardholder;
	}


}
